Bug 525655 - Missing man-pages
Missing man-pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 527378 556798 647113 760184
  Show dependency treegraph
 
Reported: 2009-09-25 04:45 EDT by Ivana Varekova
Modified: 2013-04-30 19:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 556798 (view as bug list)
Environment:
Last Closed: 2010-03-16 07:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Man page for named-bootconf (1009 bytes, application/x-gzip)
2009-09-30 07:52 EDT, Ludek Dolihal
no flags Details

  None (edit)
Description Ivana Varekova 2009-09-25 04:45:09 EDT
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/named-bootconf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available
Comment 1 Ludek Dolihal 2009-09-30 07:52:12 EDT
Created attachment 363172 [details]
Man page for named-bootconf
Comment 2 Ludek Dolihal 2009-09-30 07:52:36 EDT
Man page is in attachment.
Comment 3 Ivana Varekova 2009-10-01 04:04:02 EDT
There are several undocumented binaries in other subpackages too: 
/usr/sbin/zonetodb /usr/sbin/zone2sqlite /usr/sbin/named-sdb /usr/sbin/ldap2zone 
so please look to them too.
Comment 4 Ludek Dolihal 2009-10-05 05:16:58 EDT
Man page for zone2sqlite available here:
http://linux.die.net/man/8/zone2sql
Comment 5 Bug Zapper 2009-11-16 07:54:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jan Görig 2010-03-16 07:38:48 EDT
Man-pages added to package.

Note You need to log in before you can comment on or make changes to this bug.